<!DOCTYPE html>
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>

    <script src="js/login.js"></script>
</head>
<style>
    .container {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
    }

    .jumbotron {
        width: 400px;
    }
</style>

<body>
    <div class="container">
        <div class="jumbotron">
            <div class="row">
                <div class="col-sm-12">
                    <div class="form-group">
                        <label for="inputUsername">Username</label>
                        <input type="text" class="form-control" id="inputUsername" aria-describedby="usernameHelp"
                            placeholder="Enter username">
                    </div>
                    <div class="form-group">
                        <label for="inputPassword">Password</label>
                        <input type="password" class="form-control" id="inputPassword" placeholder="Password">
                    </div>
                    <div class="form-group">
                        <small id="error" class="form-text text-danger d-none"></small>
                    </div>

                    <button id="submit" class="btn btn-primary">Submit</button>
                </div>
            </div>
        </div>
    </div>

    <script>
        // Add event listener to submit button...
        // Rest of the code remains the same as before
    </script>
</body>


</html>